# This file created by conda-build 3.21.8
# ------------------------------------------------

package:
  name: libstdcxx-ng
  version: 11.2.0
source:
  path: /feedstock/recipe
build:
  binary_relocation: false
  detect_binary_files_with_prefix: false
  ignore_run_exports:
    - __glibc
  missing_dso_whitelist:
    - '*'
  number: 1
  string: h1234567_1
requirements:
  host:
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - sysroot_linux-aarch64 2.26 h4744778_14
  run: []
test:
  commands:
    - test -f ${PREFIX}/lib/libstdc++.so
about:
  home: https://gcc.gnu.org/
  license: GPL-3.0-only WITH GCC-exception-3.1
  summary: The GNU C++ Runtime Library
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 4caad8bd-0686-4694-8c94-e254f60476dc
  recipe-maintainers:
    - katietz
  remote_url: git@github.com:AnacondaRecipes/gcc_toolchain-feedstock.git
  sha: 525581cbf9edd348209e0bf8c56be267e86ee969
